package _05_类和对象基本使用;

public class Teacher {
    // 教师姓名
    String name;
    // 教龄
    int teachingYears;
    // 学科
    String subject;

    public void giveLesson(){
        System.out.println(name +"老师正在讲"+ subject +"课");
    }

    public void correctHomework(){
        System.out.println(name+"老师在批改"+ subject +"科目作业");
    }

    public void showInfo(){
        System.out.println("老师姓名:"+name +"-教龄"+ teachingYears + "- 所教科目:"+ subject);
    }




}
